{
  "manifest_version": 3,
  "name": "__MSG_appName__",
  "description": "__MSG_appDesc__",
  "default_locale": "zh_CN",
  "version": "1.3.36",
  "UID": "",
  "content_security_policy": {
    "extension_pages": "script-src 'self'; object-src 'self';",
    "sandbox": "sandbox allow-scripts; script-src 'self'; object-src 'self'"
  },
  "action": {
    "default_icon": {
      "16": "logo.png",
      "32": "logo.png",
      "64": "logo.png",
      "128": "logo.png",
      "256": "logo.png"
    },
    "default_title": "We2新标签页",
    "default_popup": "popup.html"
  },
  "chrome_url_overrides": {
    "newtab": "index.html"
  },
  "background": {
    "service_worker": "service-worker-loader.js",
    "type": "module"
  },
  "permissions": [
    "activeTab",
    "tabs",
    "cookies",
    "search"
  ],
  "host_permissions": [
    "*://*/*"
  ],
  "web_accessible_resources": [
    {
      "matches": [
        "https://api.we2.com/*",
        "https://file.we2.com/*",
        "https://hm.baidu.com/*",
        "https://suggestion.baidu.com/*",
        "https://we2.com/*"
      ],
      "resources": [
        "favicon.ico",
        "_locales/**/*.json",
        "manifest.*"
      ],
      "use_dynamic_url": false
    }
  ],
  "icons": {
    "16": "logo.png",
    "32": "logo.png",
    "64": "logo.png",
    "128": "logo.png",
    "256": "logo.png"
  }
}
